* {
	margin: 0;
	border: 0;
	padding: 0;
}
body {
	font-family: 'Oswald', Helvetica, sans-serif;
}
.clear {
	clear: both;
}
header {
	width: 100%;
	z-index: 100;
	display: block;
	position: relative;
	background: #363636;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
header li {
	float: left;
	list-style: none;
	text-align: center;
	width: calc(100% / 6);
}
	@supports (-ms-ime-align: auto) { 
		header li {
	float: left;
	list-style: none;
	text-align: center;
	width: calc(98% / 6);
	}
}
header li a {
	color: white;
	padding: 5px 0;
	font-size: 18px;
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
header li a:hover {
	color: #acabab;
}
header #mood {
	clear: both;
	width: 100%;
	display: block;
	padding: 3px 0;
	text-align: center;
	background: #575656;
}
header #mood span {
	color: #acabab;
	font-size: 19px;
	font-weight: 700;
	position: relative;
	display: inline-block;
	text-transform: uppercase;
}
header #mood span:before {
	width: 0;
	height: 0;
	left: -24px;
	content: '';
	bottom: 10px;
	display: block;
	position: absolute;
	border-top: solid 8px #2d2c2c;
	border-left: solid 6px transparent;
	border-right: solid 6px transparent;
}
header #mood span:after {
	width: 0;
	height: 0;
	content: '';
	right: -24px;
	bottom: 10px;
	display: block;
	position: absolute;
	border-top: solid 8px #2d2c2c;
	border-left: solid 6px transparent;
	border-right: solid 6px transparent;
}
#brands {
	margin-top: -2px;
	max-height: 800px;
	height: calc(90vh - 75px);
	
}

#brands .centered {
	top: 50%;
	left: 50%;
	z-index: 100;
	max-width: 100%;
	position: absolute;
	box-sizing: border-box;
	transform: translate(-50%, -50%);
}
#brands .logo {
	height: 100px;
	position: relative;
	margin-bottom: 25px;
}
#brands img {
	top: 50%;
	left: 50%;
	max-width: 100%;
	position: absolute;
	margin-bottom: 25px;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#brands a.button {
	padding: 10px;
	color: #363636;
	font-size: 13px;
	min-width: 130px;
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	background: rgba(240,238,238, 0.6);
	border: solid 2px rgba(255,255,255, 0);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#brands a.button:hover {
	color: rgba(255,255,255, 0.8);
	background: none;
	border: solid 2px rgba(255,255,255, 0.8);
}
#brands .sixth {
	float: left;
	height: 100%;
	overflow: hidden;
	min-height: 300px;
	position: relative;
	text-align: center;
	width: calc(100% / 6);
	box-sizing: border-box;
	border-right: solid 2px white;
}


@supports (-ms-ime-align: auto) { 
#brands .sixth {

	width: calc(99.9% / 6);

	
}

}
#brands .sixth:last-of-type {
	border-right: none;
}
#brands .sixth:before {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	content: '';
	overflow: hidden;
	filter: blur(0px);
	position: absolute;
	background-size: cover;
	background-position: center center;
	-webkit-transition: filter 0.3s ease, transform 0.4s linear;
	-moz-transition: filter 0.3s ease, transform 0.4s linear;
	-o-transition: filter 0.3s ease, transform 0.4s linear;
	transition: filter 0.3s ease, transform 0.4s linear;
}
#brands .sixth:after {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	content: '';
	position: absolute;
	background: rgba(1,1,1,0.4);
}
#brands .sixth:hover:before {
	filter: blur(2px);
	transform: scale(1.05);
}
#sac:before {
	background-image: url('images/sac.jpg');
}
#armalite:before {
	background-image: url('images/armalite.jpg');
}
#nexus:before {
	background-image: url('images/nexus.jpg');
}
#awc:before {
	background-image: url('images/awc.jpg');
}
#surgeon:before {
	background-image: url('images/surgeon.jpg');
}
#mcmillan:before {
	background-image: url('images/mcmillan.jpg');
}
#intro {
	text-align: center;
}
#intro h1 {
	color: #dddbdb;
	padding: 0 15px;
	font-size: 85px;
	margin-top: 25px;
	font-weight: 400;
	margin-bottom: 5px;
	text-transform: uppercase;
	-webkit-transition: font-size 0.15s ease;
	-moz-transition: font-size 0.15s ease;
	-o-transition: font-size 0.15s ease;
	transition: font-size 0.15s ease;

}
#intro h1 span {
	font-weight: 700;
}
#intro p {
	color: #787676;
	margin: 0 auto;
	padding: 0 15px;
	font-size: 20px;
	max-width: 1100px;
}
#intro p span {
	font-weight: 700;
}
#companies {
	padding: 0 15px;
	max-width: 1100px;
	text-align: center;
	margin: 60px auto 70px auto;
}
#companies .sixth {
	float: left;
	height: 100%;
	position: relative;
	text-align: center;
	width: calc(100% / 6);
	box-sizing: border-box;
}
#companies #row {
	margin-top: 30px;
}
#companies img {
	margin: 0 auto;
	display: block;
	max-width: 100%;
}
#companies .logo {
	height: 75px;
	position: relative;
}
#companies .logo img {
	top: 50%;
	left: 50%;
	max-width: 100%;
	position: absolute;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#companies #sac .logo img {
	margin-top: 5px;
}
#companies #armalite .logo img {
	margin-top: 3px;
}
#companies #nexus .logo img {
	margin-top: 3px;
}
#companies #awc .logo img {
	margin-top: 7px;
}
#companies #mcmillan .logo img {
	margin-top: 5px;
}
#companies a.button {
	color: #363636;
	font-size: 9px;
	min-width: 70px;
	margin-top: 15px;
	padding: 5px 10px;
	display: inline-block;
	text-decoration: none;
	border: solid 2px #363636;
	text-transform: uppercase;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#companies a.button:hover {
	color: white;
	background: #363636;
	border: solid 2px #363636;
}
footer {
	clear: both;
	width: 100%;
	padding: 5px;
	color: #787676;
	display: block;
	font-size: 12px;
	font-weight: 700;
	text-align: center;
	background: #363636;
	box-sizing: border-box;
	text-transform: uppercase;
}
@media (max-width: 1400px) {
	#intro h1 {
		font-size: 75px;
	}
}
@media (max-width: 1300px){
	#intro h1 {
		font-size: 70px;
	}
}
@media (max-width: 1200px) {
	#intro h1 {
		font-size: 65px;
	}
}
@media (max-width: 1200px) {
	#intro h1 {
		font-size: 58px;
	}
}
@media (max-width: 1000px) {
	#brands .sixth {
		height: 50%;
		width: calc(100% / 3);
	}
	#brands .sixth:nth-of-type(3) {
		border-right: none;
	}
	#brands .sixth:nth-of-type(4),
	#brands .sixth:nth-of-type(5),
	#brands .sixth:nth-of-type(6) {
		border-top: solid 2px white;
	}
	#intro h1 {
		font-size: 52px;
	}
	header ul {
		padding: 0 15px;
		text-align: center;
	}
	header li {
		float: none;
		width: auto;
		margin: 0 18px;
		display: inline-block;
	}
	header li a {
		padding: 6px 0;
		font-size: 16px;
	}
}
@media (max-width: 900px) {
	#intro h1 {
		font-size: 45px;
	}
	#intro p {
		font-size: 18px;
	}
}
@media (max-width: 800px) {
	header li {
		margin: 0 12px;
	}
	#intro h1 {
		font-size: 40px;
	}
	#intro p {
		font-size: 16px;
	}
	#companies .sixth {
		margin-top: 35px;
		width: calc(100% / 3);
	}
}
@media (max-width: 700px) {
	header li {
		margin: 0 10px;
	}
	header li a {
		padding: 7px 0;
		font-size: 14px;
	}
	#brands .sixth {
		min-height: 250px;
	}
	#intro h1 {
		font-size: 32px;
	}
}
@media (max-width: 600px) {
	#brands {
		width: 100%;
		height: auto;
		max-height: none;
		display: inline-block;
	}
	#brands .sixth {
		width: calc(100% / 2);
		height: calc(100% / 3);
	}
	#brands .sixth:nth-of-type(3) {
		border-top: solid 2px white;
	}
	#brands .sixth:nth-of-type(odd) {
		border-right: solid 2px white;
	}
	#brands .sixth:nth-of-type(even) {
		border-right: none;
	}
	#intro h1 {
		font-size: 28px;
	}
}
@media (max-width: 500px) {
	#brands .sixth {
		width: 100%;
		min-height: 200px;
		height: calc(100% / 6);
	}
	#brands .sixth:nth-of-type(odd),
	#brands .sixth:nth-of-type(even) {
		border-right: none;
		border-top: solid 2px white;
	}
	#brands #sac .logo {
		margin-bottom: -8px;
	}
	#brands #armalite .logo {
		margin-bottom: 12px;
	}
	#brands #nexus .logo {
		margin-bottom: -10px;
	}
	#brands #awc .logo {
		margin-bottom: -18px;
	}
	#brands #surgeon .logo {
		margin-bottom: 14px;
	}
	#brands #mcmillan .logo {
		margin-bottom: -13px;
	}
	#brands #surgeon.sixth:before {
		background-position: center -250px;
	}
	#brands #mcmillan.sixth:before {
		background-position: center -250px;
	}
	#intro h1 {
		font-size: 24px;
	}
}
@media (max-width: 400px) {
	#companies .sixth {
		width: calc(100% / 2);
	}
	#brands #armalite.sixth:before {
		background-position: center 460px;
	}
	#brands #mcmillan.sixth:before {
		background-position: center -200px;
	}
	#intro h1 {
		font-size: 21px;
	}
}
@media (max-width: 374px){
	#intro h1 {
		font-size: 17px;
	}
	#intro p {
		font-size: 15px;
	}
}


